@import url(../bootstrap/dist/css/bootstrap.min.css);
@import url(lineicons.css);
@import url(remixicon.css);
@import url(fancybox-popup.css);
@import url(aos.css);
@import url(loader-animation.css);
@import url(animate.min.css);
@import url(../owlcarousel/assets/owl.theme.default.min.css);
@import url(../owlcarousel/assets/owl.carousel.min.css);
@import url(_material.css);
@import url(sweetalert2.min.css);

body {
    background: #f5f5f5 !important;
}

button:focus {
    outline: none;
}

button:hover {
    cursor: pointer;
}

.left_side {
    height: 100vh;
    background: red;
    background-size: cover !important;
    background-position: center !important;
}

.right_side {
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
}

.signup_container {
    width: 100%;
    /* background:url("../images/bg.jpg") no-repeat; */
    background-size: cover !important;
    /* background: linear-gradient(90deg, rgba(184,201,224,1) 0%, rgba(255,255,255,1) 100%); */
    height: auto;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 80px
}

.register_containers {
    padding-top: 50px;
    padding-bottom: 70px;
}

.signup-bx {
    background: #fff;
    padding: 30px 35px;
    max-width: 750px;
    width: 700px;
    border-radius: 10px;
    box-shadow: 0px 3px 12px 9px rgba(0, 0, 0, .03);
}

.content-header {
    text-align: center;
    margin-bottom: 25px;
}

.content-header h4 {
    font-size: 22px;
}

.content-header p {
    font-size: 16px;
}

.content-header a {
    color: #BF0A30;
    font-weight: bolder;
    text-transform: capitalize;
}

.content-container {
    margin-bottom: 35px;
}

.frm-container {
    padding: 0px;
}

sup {
    color: #BF0A30;
}

.frm-container label {
    display: block;
    width: 100%;
    margin-bottom: 5px;
    font-size: 14px;
    font-weight: 500;
}

.mb-15 {
    margin-bottom: 15px;
}

.frm-container .mb-25 {
    margin-bottom: 20px;
}

.frm-container .input_text {
    width: 100%;
    font-size: 13px;
    height: 45px;
    padding: 10px;
    border-radius: 5px;
    border: 1px solid #f1f1f4;
}

.frm-container .input_text:focus {
    outline: none !important;
    font-weight: 500;
    border: 1px solid #BF0A30;
}

.btn-bg {
    background: #BF0A30;
    color: #fff;
}

.btn-bg:hover {
    background: #BF0A30;
}

.frm-container .btn-submit {
    text-align: center;
    width: 100%;
    height: 45px;
    border: none;
    border-radius: 5px;
}

.login-checkbx {
    margin-top: 25px;
    margin-bottom: 25px;
}

.signup-checkbx {
    margin-top: 25px;
    margin-bottom: 15px;
}

.input_textarea {
    width: 100%;
    height: 120px;
    padding: 10px;
    font-size: 14px;
    border-radius: 5px;
    border: 1px solid #f1f1f4;
}

.input_textarea:focus {
    font-weight: 500 !important;
    outline: 0;
    border: 1px solid #BF0A30 !important;
}

.login_container {
    width: 100%;
    /* background:url("../images/bg.jpg") no-repeat; */
    background-size: cover !important;
    /* background: linear-gradient(90deg, rgba(181,190,214,1) 0%, rgba(255,255,255,1) 100%); */
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
}

.login-bx {
    background: #fff;
    padding: 30px 35px;
    max-width: 450px;
    width: 400px;
    border-radius: 10px;
    box-shadow: 0px 3px 12px 9px rgba(0, 0, 0, .03);
}

a:hover {
    text-decoration: none !important;
}

@media (min-width:300px) and (max-width:600px) {

    .signup-bx {
        max-width: 450px;
        width: 400px;
    }

}

.main-wrapper {
    padding-top: 130px;
}

.dash_profilebx {
    height: 100px;
    width: 100px;
    background: #fff;
    background-size: cover !important;
    background-position: center !important;
    font-size: 40px;
    border-radius: 100px;
}

.dash_profile_details {
    padding-left: 30px;
    padding-top: 15px;
}

.dash_profile_details h4 {
    font-weight: bolder;
}

.section-mb-30 {
    margin-bottom: 40px;
}

.profile-header {
    padding-bottom: 15px;
}

.card-bx {
    background: #fff;
    box-shadow: 0 1px 2px rgba(56, 65, 74, 0.15);
    border-radius: 10px;
}

.card-header {
    border-bottom: 1px solid #f1f1f4;
    background: #fff;
}

.card-header h4 {
    margin-bottom: 0px;
    font-size: 18px;
    margin-top: 10px;
}

.frm-containers {
    margin-bottom: 15px
}

.frm-containers label {
    width: 100%;
}

.frm-containers input {
    width: 100%;
    font-size: 13px;
    height: 50px;
    padding: 10px;
    border-radius: 5px;
    border: 1px solid #f1f1f4;
}

.frm-containers input:focus {
    outline: none !important;
    border: 1px solid #BF0A30;
}

.frm-containers select {
    width: 100%;
    font-size: 13px;
    height: 50px;
    padding: 10px;
    border-radius: 5px;
    border: 1px solid #f1f1f4;
}

.frm-containers .textarea {
    min-width: 100%;
    max-width: 100%;
    min-height: 100px;
    max-height: 100px;
    font-size: 13px;
    padding: 10px;
    border-radius: 5px;
    border: 1px solid #f1f1f4;
}

.frm-containers .textarea:focus {
    outline: none !important;
    border: 1px solid #BF0A30 !important;
}

.frm-containers select:focus {
    outline: none !important;
    border: 1px solid #BF0A30;
}

.frm-containers .btn-submit {
    width: 100px;
    border-radius: 5px;
    border: none;
    height: 45px;
    border-radius: 5px;
    font-size: 14px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 15px;
}

.child-block {
    border-bottom: 1px solid #f1f1f4;
    margin-bottom: 15px;
}

.child-block h4 {
    font-size: 18px;
    margin-bottom: 5px;
}

.child-block label {
    font-size: 14px;
    margin-bottom: 16px;
}

.child-option {
    display: flex;
    justify-content: end;
    padding-right: 0px;
}

.child-option button {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 70px;
    height: 35px;
    border-radius: 5px;
    font-size: 14px;
    color: #1b84ff;
    border: 1px solid #1b84ff;
    background: #eff6ff;
}

.child-option button:hover {
    color: #fff;
    background: #1B84FF;
}

.child-option button.delete {
    margin-left: 10px;
    border: 1px solid #f8285a;
    color: #f8285a;
    background: #ffeef3;
}

.child-option button.delete:hover {
    background: #f8285a;
    color: #fff;
}

.profile_photo {
    margin-top: 20px;
    width: 100px;
    background-size: cover !important;
    background-position: center !important;
    height: 100px;
    background: #f5f5f5;
    border-radius: 60px;
}

.datepicker-centuries {
    min-width: 200px;
}

.datepicker-decades {
    min-width: 200px;
}


.profile-header {
    margin-bottom: 45px;
}

.member-list {
    padding: 15px;
    background: #fff;
    border-radius: 10px;
    margin-bottom: 25px;

}

.member-photo-container {
    margin-bottom: 25px;
    margin-top: 20px;
}

.member-dp {
    background: #BF0A30;

    color: #fff;
    font-size: 25px;
    width: 70px;
    text-transform: uppercase;
    height: 70px;
    border-radius: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-size: cover !important;
}

.member-inf {
    margin-bottom: 20px;
}

.member-inf h4 {
    margin-bottom: 15px;
}

.member-inf button {
    min-width: 140px;
    height: 45px;
    background: #f5f5f5;
    border: 1px solid #eeeeee;
}

.member-dp-squer {
    height: 250px;
    width: 250px;
    border-radius: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-transform: uppercase;
    background-size: cover !important;

    font-size: 60px;
    background: #BF0A30;
    color: #fff;
}

.member-details-lg h4 {
    margin-bottom: 15px;
    font-size: 22px;
    font-weight: bolder;
    text-transform: capitalize;
}

.member-details-lg label {
    font-size: 13.5px;
    display: block;
    width: 100%;
}

.member-details-lg p {
    font-size: 17px;
    color: #000;
    word-wrap: break-word;
}

.sub-heading {
    padding: 10px;
    background: #fff4f4;
    padding-left: 15px;
    margin-bottom: 15px;
    border-radius: 5px;
}

.sub-heading label {
    font-size: 16px;
    margin-bottom: 0px;
    font-weight: bolder;
}

.child-list h4 {
    font-size: 17px;
    text-transform: capitalize
}

.search_results {
    margin-bottom: 25px;
}

.search_results h5 {
    font-weight: normal;
}

.search_results label {
    font-weight: bolder;
    color: #BF0A30;
}

.search_bx_xs {
    display: none;
    margin-bottom: 15px;
}

.child-list {
    border: 1px solid #f5f5f5;
    margin-bottom: 15px;
    padding-top: 14px;
    padding-left: 16px;
}

.swal2-title {
    font-size: 19px !important;
    font-weight: bold !important;
}

.register-bx {
    min-width: 800px;
}

@media (min-width:300px) and (max-width:700px) {

    .login-bx {
        min-width: 100% !important;
        width: 100% !important;
    }

    .header_search {
        padding-right: 0px;
    }

    .search_bx_xs {
        display: block;
        padding: 15px;
        padding-left: 0px;
        padding-right: 0px;
        background: #fff;
        border-radius: 10px;
    }

    .member-details-lg {
        padding-left: 0px;
        padding-right: 0px;
    }

    .member-dp-squer {
        height: 180px;
        width: 180px;
        margin-bottom: 15px;
    }


    .dp_bx_details {
        display: none;
    }

    .show_lg {
        display: none;
    }

    .btn-profile {
        width: auto;
    }

    .dash_profile_details {
        padding-left: 14px;
        width: 75%;
        padding-top: 14px;
    }

    .dash_profilebx {
        width: 75px;
        height: 75px;
    }

    .profile-header {
        display: flex;
    }

}

.section-heading {
    margin-bottom: 25px;
    border-bottom: 1px solid #ccc;
    padding-bottom:15px !important;
}

.section-heading h4 {
    font-weight: bolder;
}

.mb-25 {
    margin-bottom: 25px;
}

.mb_45 {
    margin-bottom: 45px;
}

.btn_contact {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 45px;
    border-radius: 5px;
    color: #fff;
    background: #BF0A30;
}

.btn_contact:hover {
    border: 1px solid #BF0A30;
    color: #BF0A30;
    background: transparent;
}

.event-box{padding:20px 25px; background:#fff;}

.event-img{height:240px;
           background-size:cover !important;
           background-position:center !important;
}
.date-btn {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 30px;
    width: 100px;
    background: #BF0A30;
    color: #ffffff;
    transition: 0.3s;
    margin-bottom: 15px;
    font-size:12px;
}
.date-btn:hover{color:#fff;}
.event-content h4 {
    font-size: 18px;
    color: var(--primary-color);
}

.event-content{height:170px;}
.event-content ul{padding-left:0px; list-style:none;}
.event-content ul li{margin-bottom:10px;}

.event-content a{color: #BF0A30; font-size:17px;}

  .count-bx{padding:15px;
                              background:#fff;
                             border-radius:5px;
                            margin-bottom:25px;}
                    .count-bx h3{font-size:36px; margin-bottom:25px;}
                    .count-bx p{font-size:15px; color:#666;}
                    .count-bx p i{font-size:20px;}



